---
references:
- id: CunninghamDecriminalizing2014
  accessed:
    - year: 2022
      month: 2
      day: 6
  author:
    - family: Cunningham
      given: Scott
    - family: Shah
      given: Manisha
  citation-key: CunninghamDecriminalizing2014
  DOI: 10.3386/w20281
  genre: Working Paper
  issued:
    - year: 2014
      month: 7
  number: '20281'
  publisher: National Bureau of Economic Research
  title: >-
    Decriminalizing Indoor Prostitution: Implications for Sexual Violence and
    Public Health
  type: report
  URL: https://www.nber.org/papers/w20281

- id: DeidaWild2005
  author:
    - family: Deida
      given: David
  citation-key: DeidaWild2005
  edition: trade paper, later printing edition
  event-place: Boulder, CO
  ISBN: 978-1-59179-233-8
  issued:
    - year: 2005
      month: 1
      day: 1
  language: English
  number-of-pages: '216'
  publisher: Sounds True
  publisher-place: Boulder, CO
  title: >-
    Wild Nights: Conversations with Mykonos about Passionate Love, Extraordinary
    Sex, and How to Open to God
  type: book

- id: FletcherEyes2010
  accessed:
    - year: 2015
      month: 11
      day: 11
  author:
    - family: Fletcher
      given: Garth JO
    - family: Kerr
      given: Patrick SG
  citation-key: FletcherEyes2010
  container-title: Psychological Bulletin
  DOI: 10.1037/a0019792
  ISSN: 1939-1455(Electronic);0033-2909(Print)
  issue: '4'
  issued:
    - year: 2010
  page: 627-658
  title: 'Through the Eyes of Love: Reality and Illusion in Intimate Relationships'
  type: article-journal
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.471.1954&rep=rep1&type=pdf
  volume: '136'

- id: FryWomen2010
  accessed:
    - year: 2023
      month: 7
      day: 31
  author:
    - family: Fry
      given: Richard
    - family: Cohn
      given: D’Vera
  citation-key: FryWomen2010
  issued:
    - year: 2010
      month: 1
      day: 19
  language: en
  publisher: Pew Research Center
  title: Women, Men and the New Economics of Marriage
  type: article-journal
  URL: >-
    https://policycommons.net/artifacts/625802/women-men-and-the-new-economics-of-marriage/1607113/

- id: GrossbardSchectmanEconomics2019
  author:
    - family: Grossbard-Schectman
      given: Shoshana
  citation-key: GrossbardSchectmanEconomics2019
  DOI: 10.4324/9780429300592
  ISBN: 978-1-00-023458-9
  issued:
    - year: 2019
      month: 7
      day: 11
  language: en
  number-of-pages: '368'
  publisher: Routledge
  title: On The Economics Of Marriage
  type: book

- id: HenrichPuzzle2012
  accessed:
    - year: 2021
      month: 6
      day: 25
  author:
    - family: Henrich
      given: Joseph
    - family: Boyd
      given: Robert
    - family: Richerson
      given: Peter J.
  citation-key: HenrichPuzzle2012
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  container-title-short: Philos Trans R Soc Lond B Biol Sci
  DOI: 10.1098/rstb.2011.0290
  ISSN: 0962-8436
  issue: '1589'
  issued:
    - year: 2012
      month: 3
      day: 5
  page: 657-669
  PMCID: PMC3260845
  PMID: '22271782'
  title: The puzzle of monogamous marriage
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3260845/
  volume: '367'

- id: LambertPluralistic2003
  accessed:
    - year: 2020
      month: 6
      day: 3
  author:
    - family: Lambert
      given: Tracy A.
    - family: Kahn
      given: Arnold S.
    - family: Apple
      given: Kevin J.
  citation-key: LambertPluralistic2003
  container-title: The Journal of Sex Research
  DOI: 10.1080/00224490309552174
  ISSN: 0022-4499
  issue: '2'
  issued:
    - year: 2003
      month: 5
      day: 1
  page: 129-133
  PMID: '12908120'
  publisher: Taylor & Francis
  title: Pluralistic ignorance and Hooking up
  type: article-journal
  volume: '40'

- id: LeunerSexual2010
  accessed:
    - year: 2019
      month: 10
      day: 27
  author:
    - family: Leuner
      given: Benedetta
    - family: Glasper
      given: Erica R.
    - family: Gould
      given: Elizabeth
  citation-key: LeunerSexual2010
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0011597
  ISSN: 1932-6203
  issue: '7'
  issued:
    - year: 2010
      month: 7
      day: 14
  language: en
  page: e11597
  title: >-
    Sexual Experience Promotes Adult Neurogenesis in the Hippocampus Despite an
    Initial Elevation in Stress Hormones
  type: article-journal
  URL: https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0011597
  volume: '5'

- id: MorenoDominguezBody2019
  accessed:
    - year: 2020
      month: 6
      day: 19
  author:
    - family: Moreno-Domínguez
      given: Silvia
    - family: Raposo
      given: Tania
    - family: Elipe
      given: Paz
  citation-key: MorenoDominguezBody2019
  container-title: Frontiers in Psychology
  container-title-short: Front. Psychol.
  DOI: 10.3389/fpsyg.2019.00903
  ISSN: 1664-1078
  issued:
    - year: 2019
  language: English
  publisher: Frontiers
  title: >-
    Body Image and Sexual Dissatisfaction: Differences Among Heterosexual,
    Bisexual, and Lesbian Women
  type: article-journal
  volume: '10'

- id: SchachtAre2019
  accessed:
    - year: 2021
      month: 6
      day: 25
  author:
    - family: Schacht
      given: Ryan
    - family: Kramer
      given: Karen L.
  citation-key: SchachtAre2019
  container-title: Frontiers in Ecology and Evolution
  container-title-short: Front. Ecol. Evol.
  DOI: 10.3389/fevo.2019.00230
  ISSN: 2296-701X
  issued:
    - year: 2019
  language: English
  publisher: Frontiers
  title: >-
    Are We Monogamous? A Review of the Evolution of Pair-Bonding in Humans and
    Its Contemporary Variation Cross-Culturally
  type: article-journal
  volume: '7'

- id: SchachtEvolution2016
  accessed:
    - year: 2021
      month: 6
      day: 25
  author:
    - family: Schacht
      given: Ryan
    - family: Bell
      given: Adrian V.
  citation-key: SchachtEvolution2016
  container-title: Scientific Reports
  container-title-short: Sci Rep
  DOI: 10.1038/srep32472
  ISSN: 2045-2322
  issue: '1'
  issued:
    - year: 2016
      month: 9
      day: 7
  language: en
  number: '1'
  page: '32472'
  publisher: Nature Publishing Group
  title: The evolution of monogamy in response to partner scarcity
  type: article-journal
  volume: '6'

- id: SmithLaw2003
  accessed:
    - year: 2023
      month: 7
      day: 31
  author:
    - family: Smith
      given: Ian
  citation-key: SmithLaw2003
  container-title: Journal of Economic Surveys
  DOI: 10.1111/1467-6419.00193
  ISSN: 1467-6419
  issue: '2'
  issued:
    - year: 2003
  language: en
  page: 201-226
  title: The Law and Economics of Marriage Contracts
  type: article-journal
  volume: '17'
...
